{
  "src": [
    "pages/Index",
    "pages/BootPage",
    "pages/Home",
    "pages/LoginPage/LoginPage",
    "pages/LoginPage/LoginSetInfoPage",
    "pages/MinePage/MyPage",
    "pages/VideoPage/ScienceVideoPage",
    "pages/MinePage/SettingPage",
    "pages/MinePage/ChangePassword",
    "pages/MinePage/ForgetPassword",
    "pages/MinePage/ChangePhonePage",
    "pages/WebView/WebPage",
    "pages/MinePage/FeedbackPage",
    "pages/MinePage/CancelAccount",
    "pages/MinePage/EditUserDataPage",
    "pages/MinePage/ChooseEmail",
    "pages/MinePage/ChooseOfficePhone",
    "pages/MinePage/EditIntroductionPage"
  ]
}